@charset "utf-8";

/*========================
 .main-box 
[menu-list]チャンク
=========================*/
.menu {
  border-bottom: 1px solid #96694a;
  margin-bottom: 40px;
}

.main-box {
  margin-bottom: 15px;
}

.main-box h2 {
  margin-bottom: 20px;
}

.main-box .box {
}

.main-box .box ul {
  width: 58%;
  float: left;
  padding: 15px 2% 0;
  line-height: 1.4;
  background: url(../img/common/bg-memo.jpg) repeat top left;
  border: 3px solid #6dbb45;
  border-radius: 5px;
  margin-bottom: 25px;
}

.main-box .box ul li {
  background: url(../img/common/icon-check.png) no-repeat top left;
  font-size: 17px;
  padding: 0 0 3px 35px;
  border-bottom: 1px dotted #333333;
  margin-bottom: 12px;
}

.main-box .box p.img {
}

p.page-link {
  text-align: right;
  margin-bottom: 20px;
}

p.page-link a {
  display: inline-block;
  background-color: #6dbb45;
  border: 1px solid #50982b;
  border-radius: 5px;
  padding: 3px 2%;
  color: #ffffff;
  font-size: 16px;
  text-decoration: none;
}

p.page-link a:hover {
  background-color: #448a1f;
  border: 1px solid #326b15;
  transition: 0.5s;
}


/*===============================================
    ■tablet 画面の横幅が768pxまで
===============================================*/
@media screen and (max-width: 768px) {
}

/*===============================================
    ■smart 画面の横幅が480pxまで
===============================================*/
@media screen and (max-width: 480px) {
  .main-box .lp, .main-box .rp {
    display: block;
    float: none;
    width: 100%;
    margin-bottom: 15px;
  }
  .main-box .box ul {
    width: 100%;
    float: none;
  }
}